Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
pipe.h File Reference
`#include <botan/data_src.h>`
`#include <botan/exceptn.h>`
`#include <initializer_list>`
`#include <iosfwd>`

Go to the source code of this file.

## Classes
class | Botan::Pipe::Invalid_Message_Number
class | Botan::Pipe

## Namespaces
namespace | Botan

## Functions
std::ostream & | Botan::operator<< (std::ostream &out, Pipe &pipe)
std::istream & | Botan::operator>> (std::istream &in, Pipe &pipe)